function FileData_Pairs(x)
{
x.t("active","directory");
x.t("root","certificate");
x.t("console","switch");
x.t("create","download");
x.t("remote","console");
x.t("download","root");
x.t("time","protocol");
x.t("objects","create");
x.t("group","objects");
x.t("network","time");
x.t("account","configure");
x.t("settings","network");
x.t("parameters","configure");
x.t("standard","installation");
x.t("certificate","login");
x.t("dns","settings");
x.t("feature","remote");
x.t("directory","authentication");
x.t("admin","account");
x.t("switch","active");
x.t("switch","standard");
x.t("override","admin");
x.t("login","timeout");
x.t("authentication","parameters");
x.t("authentication","configure");
x.t("configure","group");
x.t("configure","dns");
x.t("configure","override");
x.t("configure","authentication");
x.t("ldap","feature");
x.t("protocol","configure");
x.t("dell","remote");
x.t("installation","standard");
x.t("installation","ldap");
x.t("installation","dell");
}
